std::tr1::__is_int_or_cref(3)

NAME
std::tr1::__is_int_or_cref -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::__is_int_or_cref< _Tp >

Definition at line 486 of file type_traits.

  Public Types
typedef remove_reference< _Tp >::type __rr_Tp

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.